<?xml version="1.0" encoding="utf-8"?>
<odoo>
    <data>
        <template inherit_id="mail.message_notification_email" id="inherit_message_notification_email">
            <data>
                <xpath expr="//t[1]/div[1]/p[1]" position="replace"/>
            </data>
        </template>

        <template inherit_id="mail.mail_notification_borders" id="inherit_mail_notification_borders">
            <data>
                <xpath expr="//t[1]/div[1]/table[1]/tbody[1]/tr[4]" position="replace"/>
            </data>
        </template>

        <template inherit_id="mail.mail_notification_light" id="inherit_mail_notification_light">
            <data>
                <xpath expr="//t[1]/table[1]/tr[2]" position="replace"/>
            </data>
        </template>

        <!-- Override Discuss utility templates for notifications -->

        <template id="mail.message_user_assigned">
            <p style="margin: 0px;">
                <span>Dear <t t-esc="object.user_id.sudo().name"/>,</span><br />
                <br/>
                <t t-if="model_description or 'document' == 'Task'">
                    <span style="margin-top: 8px;">You have been assigned to the
                        <t t-esc="model_description or 'document'"/>
                        <t t-esc="object.display_name"/> <!--(Project :<t t-esc="object.project_id.name"/>).-->
                    </span>
                </t>
                <t t-else="">
                    <span style="margin-top: 8px;">You have been assigned to the
                        <t t-esc="model_description or 'document'"/>
                        <t t-esc="object.display_name"/>.
                    </span>
                </t>
            </p>
            <p style="margin-top: 24px; margin-bottom: 16px;">
                <a t-att-href="access_link" t-att-data-oe-model="object._name" t-att-data-oe-id="object.id"
                   style="background-color:#875A7B; padding: 10px; text-decoration: none; color: #fff; border-radius: 5px;">
                    View
                    <t t-esc="model_description or 'document'"/>
                </a>
            </p>
        </template>

    </data>
</odoo>
